@charset "utf-8";
.body-text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
body {
	background-image: url(../images01/body-bg.jpg);
	background-repeat: repeat-x;
	background-color: #CE9C09;
}
.table-bg {
	background-image: url(../images01/table-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
